body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

h2 {text-align: center; font-weight: bold; padding-top: 5pt; padding-bottom: 15pt; }
h3 {text-align: center; font-weight: bold; padding-top: 5pt; padding-bottom: 15pt; }
h5 {text-align: center;}
p {font-family: Verdana, Geneva, Arial, helvetica, sans-serif;}

